/* CSS Document */

#navi a                                   {
      text-decoration:                    none;
      height:                             15px;
      margin:                             0px 20px 0px 0px;
      padding:                            0px 0px 8px 0px;
      background-position:                bottom center;
      background-repeat:                  no-repeat;
}

#navi span,
#navi a                                   {
      display:                            block;
      float:                              left;
}

#header a *                                {
      display:                            none;
}

#navi a span                              {
      margin:                             0px;
      padding:                            0px;
      height:                             15px;
      line-height:                        15px;
      background-position:                0px 3px;
      background-repeat:                  no-repeat;
}

#navi a.navi_10_a,
#navi a.navi_11_a,
#navi a.navi_12_a,
#navi a.navi_13_a,
#navi a.navi_14_a                            {
      background-image:                   url(../img/Pfeil_MRIHome.gif);
}
#navi a.navi_10_a span,
#navi a.navi_10 span                          {
      width:                              36px;
      background-image:                   url(../img/Home_MRIHome.gif);
}
#navi a.navi_11_a span,
#navi a.navi_11 span          {
      width:                  56px;
      background-position:    0px 0px;
      background-image:       url(../img/UeberUns_MRIHome.gif);
}

#navi a.navi_12_a span,
#navi a.navi_12 span         {
      width:                  104px;
      background-image:       url(../img/Krankheitsbilder_MRIHome.gif);
}

#navi a.navi_13_a span,
#navi a.navi_13 span         {
      width:                  50px;
      background-image:       url(../img/Kliniken_MRIHome.gif);
}

#navi a.navi_14_a span,
#navi a.navi_14 span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_MRIHome.gif);
}



#navi a.navi_10:hover span         {
      width:                  36px;
      background-image:       url(../img/Home_MRIHome_MO.gif);
}


#navi a.navi_11:hover span          {
      width:                  56px;
      background-position:    0px 0px;
      background-image:       url(../img/UeberUns_MRIHome_MO.gif);
}


#navi a.navi_12:hover span         {
      width:                  104px;
      background-image:       url(../img/Krankheitsbilder_MRIHome_MO.gif);
}


#navi a.navi_13:hover span         {
      width:                  50px;
      background-image:       url(../img/Kliniken_MRIHome_MO.gif);
}


#navi a.navi_14:hover span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_MRIHome_MO.gif);
}

#navi a.navi_20_a,
#navi a.navi_21_a,
#navi a.navi_22_a,
#navi a.navi_23_a,
#navi a.navi_24_a,
#navi a.navi_25_a                            {
      background-image:       url(../img/Pfeil_Neurochirurgie.gif);
}
#navi a.navi_20_a span,
#navi a.navi_20 span                          {
      width:                  36px;
      background-image:       url(../img/Home_Neurochirurgie.gif);
}
#navi a.navi_21_a span,
#navi a.navi_21 span          {
      width:                  35px;
      background-image:       url(../img/Klinik_Neurochirurgie.gif);
}

#navi a.navi_22_a span,
#navi a.navi_22 span         {
      width:                  67px;
      background-image:       url(../img/Forschung_Neurochirurgie.gif);
}

#navi a.navi_23_a span,
#navi a.navi_23 span         {
      width:                  35px;
      background-image:       url(../img/Lehre_Neurochirurgie.gif);
}

#navi a.navi_24_a span,
#navi a.navi_24 span         {
      width:                  67px;
      background-image:       url(../img/Mitarbeiter_Neurochirurgie.gif);
}

#navi a.navi_25_a span,
#navi a.navi_25 span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_Neurochirurgie.gif);
}


#navi a.navi_20:hover span         {
      width:                  36px;
      background-image:       url(../img/Home_Neurochirurgie_MO.gif);
}


#navi a.navi_21:hover span          {
      width:                  35px;
      background-image:       url(../img/Klinik_Neurochirurgie_MO.gif);
}


#navi a.navi_22:hover span         {
      width:                  67px;
      background-image:       url(../img/Forschung_Neurochirurgie_MO.gif);
}


#navi a.navi_23:hover span         {
      width:                  35px;
      background-image:       url(../img/Lehre_Neurochirurgie_MO.gif);
}


#navi a.navi_24:hover span         {
      width:                  67px;
      background-image:       url(../img/Mitarbeiter_Neurochirurgie_MO.gif);
}

#navi a.navi_25:hover span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_Neurochirurgie_MO.gif);
}

#navi a.navi_30_a,
#navi a.navi_31_a,
#navi a.navi_32_a,
#navi a.navi_33_a,
#navi a.navi_34_a,
#navi a.navi_35_a,
#navi a.navi_36_a,
#navi a.navi_37_a                            {
      background-image:       url(../img/Pfeil_Neuroradiologie.gif);
}

#navi a.navi_30_a span,
#navi a.navi_30 span                          {
      width:                  36px;
      background-image:       url(../img/Home_Neuroradiologie.gif);
}
#navi a.navi_31_a span,
#navi a.navi_31 span          {
      width:                  124px;
      background-image:       url(../img/Krankenvers_Neuroradiologie.gif);
}

#navi a.navi_32_a span,
#navi a.navi_32 span         {
      width:                  67px;
      background-image:       url(../img/Forschung_Neuroradiologie.gif);
}

#navi a.navi_33_a span,
#navi a.navi_33 span         {
      width:                  35px;
      background-image:       url(../img/Lehre_Neuroradiologie.gif);
}

#navi a.navi_34_a span,
#navi a.navi_34 span         {
      width:                  67px;
      background-image:       url(../img/Mitarbeiter_Neuroradiologie.gif);
}

#navi a.navi_35_a span,
#navi a.navi_35 span         {
      width:                  48px;
      background-image:       url(../img/Lexikon_Neuroradiologie.gif);
}

#navi a.navi_36_a span,
#navi a.navi_36 span         {
      width:                  52px;
      background-image:       url(../img/Zentrum_Neuroradiologie.gif);
}

#navi a.navi_37_a span,
#navi a.navi_37 span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_Neuroradiologie.gif);
}

#navi a.navi_30:hover span    {
      width:                  36px;
      background-image:       url(../img/Home_Neuroradiologie_MO.gif);
}


#navi a.navi_31:hover span          {
      width:                  124px;
      background-image:       url(../img/Krankenvers_Neuroradiologie_MO.gif);
}

#navi a.navi_32:hover span         {
      width:                  67px;
      background-image:       url(../img/Forschung_Neuroradiologie_MO.gif);
}

#navi a.navi_33:hover span         {
      width:                  35px;
      background-image:       url(../img/Lehre_Neuroradiologie_MO.gif);
}

#navi a.navi_34:hover span         {
      width:                  67px;
      background-image:       url(../img/Mitarbeiter_Neuroradiologie_MO.gif);
}

#navi a.navi_35:hover span         {
      width:                  48px;
      background-image:       url(../img/Lexikon_Neuroradiologie_MO.gif);
}

#navi a.navi_36:hover span         {
      width:                  52px;
      background-image:       url(../img/Zentrum_Neuroradiologie_MO.gif);
}

#navi a.navi_37:hover span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_Neuroradiologie_MO.gif);
}

#navi a.navi_40_a,
#navi a.navi_41_a,
#navi a.navi_42_a,
#navi a.navi_43_a,
#navi a.navi_44_a,
#navi a.navi_45_a                            {
      background-image:       url(../img/Pfeil_Neurologie.gif);
}
#navi a.navi_40_a span,
#navi a.navi_40 span                          {
      width:                  36px;
      background-image:       url(../img/Home_Neurologie.gif);
}
#navi a.navi_41_a span,
#navi a.navi_41 span          {
      width:                  35px;
      background-image:       url(../img/Klinik_Neurologie.gif);
}

#navi a.navi_42_a span,
#navi a.navi_42 span         {
      width:                  67px;
      background-image:       url(../img/Forschung_Neurologie.gif);
}

#navi a.navi_43_a span,
#navi a.navi_43 span         {
      width:                  35px;
      background-image:       url(../img/Lehre_Neurologie.gif);
}

#navi a.navi_44_a span,
#navi a.navi_44 span         {
      width:                  67px;
      background-image:       url(../img/Mitarbeiter_Neurologie.gif);
}

#navi a.navi_45_a span,
#navi a.navi_45 span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_Neurologie.gif);
}


#navi a.navi_40:hover span         {
      width:                  36px;
      background-image:       url(../img/Home_Neurologie_MO.gif);
}


#navi a.navi_41:hover span          {
      width:                  35px;
      background-image:       url(../img/Klinik_Neurologie_MO.gif);
}


#navi a.navi_42:hover span         {
      width:                  67px;
      background-image:       url(../img/Forschung_Neurologie_MO.gif);
}


#navi a.navi_43:hover span         {
      width:                  35px;
      background-image:       url(../img/Lehre_Neurologie_MO.gif);
}


#navi a.navi_44:hover span         {
      width:                  67px;
      background-image:       url(../img/Mitarbeiter_Neurologie_MO.gif);
}

#navi a.navi_45:hover span         {
      width:                  49px;
      background-image:       url(../img/Kontakt_Neurologie_MO.gif);
}
